Skip to content
Start here

Get raw response

GET/accounts/{account_id}/urlscanner/v2/responses/{response_id}

Returns the raw response of the network request. Find the response_id in the data.requests.response.hash.

Security
API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
API Email + API Key

The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.

Example:X-Auth-Email: user@example.com

The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.

Example:X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194
Accepted Permissions (at least one required)
URL Scanner WriteURL Scanner Read
Path ParametersExpand Collapse
account_id: string

Account ID.

response_id: string

Response hash.

Get raw response

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/urlscanner/v2/responses/$RESPONSE_ID \
    -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"
Returns Examples